<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0">
<channel>
<title>mpbsv.trans-auto.com.ua - Рекламный сервис!</title>
<link>http://mpbsv.trans-auto.com.ua/</link>
<description>RSS канал новостей рекламного сервиса mpbsv.trans-auto.com.ua</description>
<image>
	<url>http://mpbsv.trans-auto.com.ua/images/88x31.gif</url>
	<title>mpbsv.trans-auto.com.ua - Рекламный сервис!</title>
	<link>http://mpbsv.trans-auto.com.ua/</link>
	<width>88</width>
	<height>31</height>
</image>
<pubDate>Wed, 12 Dec 2012 18:12:09 +0200</pubDate>
<item>
<title>Проделана большая работа!</title>
<link>http://mpbsv.trans-auto.com.ua/news/?id=6</link>
<description>Уже несколько месяцев наша команда улучшает и модернизирует проект, как говорится- "нет предела совершенству". За несколько месяцев было переписано множество яваскриптов и добавлены улучшения как в дизайн, так и в саму структуру сайта. Новшевств так много, что их перечислением мы займемся в следующей публикации......</description>
<pubDate>Fri, 07 Sep 2012 12:00:00 +0200</pubDate>
</item>
<item>
<title>Доработка проекта</title>
<link>http://mpbsv.trans-auto.com.ua/news/?id=5</link>
<description>Процесс доработки проекта затянется еще на месяц...</description>
<pubDate>Mon, 02 Jul 2012 12:00:00 +0200</pubDate>
</item>
<item>
<title>Тестирование проекта</title>
<link>http://mpbsv.trans-auto.com.ua/news/?id=3</link>
<description>В период с 19.05.2012 по 1.07.2012 проводится тестирование и доработка проекта!...</description>
<pubDate>Sat, 19 May 2012 12:00:00 +0200</pubDate>
</item>
</channel>
</rss>